algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.23562283317248026
dataset: BBB
hparams:
  batch_size: 64
  lr: 1.0729680438557555e-08
  penalty_weight: 0.005131905418694421
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.23477379977703094
test_calibration_Brier score_1: 0.23477481305599213
test_calibration_Brier score_2: 0.234780415892601
test_calibration_Brier score_final: 0.23477379977703094
test_performance_AUROC_0: 0.640038788318634
test_performance_AUROC_1: 0.6396780014038086
test_performance_AUROC_2: 0.6410307884216309
test_performance_AUROC_final: 0.640038788318634
train_val_split: Scaffold
trial_seed: 25124
val_calibration_Brier score_0: 0.2357926219701767
val_calibration_Brier score_1: 0.23569194972515106
val_calibration_Brier score_2: 0.23538392782211304
val_calibration_Brier score_final: 0.2357926219701767
val_performance_AUROC_0: 0.5932179093360901
val_performance_AUROC_1: 0.5702675580978394
val_performance_AUROC_2: 0.5728546977043152
val_performance_AUROC_final: 0.5932179093360901
